[DM-Restrict_v1 UTUIDataProvider_MapInfo]
MapName=DM-Restrict_v1
FriendlyName=Restrict
NumPlayers=2 to 8 players             Author: Cr4zyB4st4rd 
PreviewImageMarkup=<Images:DM-Restrict_v1.Restrict>
Description=Abandoned, all by some bums who sleep overnight, this testing facility, deserted after a meltdown at a near by necluar plant. Left to be overcome by nature, plants have grown into where they should have never been due to the constant filtered water. The area now deemed radiation free has been left unnatended, to the memories of those who suffered, and only those brave enough to disturb what once existed are sent back to hell. No rest for the wicked here.